Subject: "Privacy Terminology" adopted as an IAB document

From: "IAB Chair" <[email-masked]>
Date: Thu, 1 Dec 2011 22:01:03 -0500

<http://tools.ietf.org/html/draft-hansen-privacy-terminology> "Privacy
Terminology" has been adopted as an IAB document. Comments can be sent to
the IAB <mailto:[email-masked]?subject=Comments%20on%20Privacy%20Terminology>
or the ietf-privacy <mailto:[email-masked]>  mailing list, which can
be joined here <https://www.ietf.org/mailman/listinfo/ietf-privacy> .